## vs-denoise-dmo 2.8.2

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1
vskernels>=3.4.2
vsexprtools>=1.8.1
vsrgtools>=1.9.0
vsmasktools>=1.4.1
vsaa>=1.12.1
vsscale>=2.3.1

=== docs/requirements.txt ===
alabaster==0.7.12
Babel==2.11.0
certifi==2022.12.7
chardet==5.1.0
charset-normalizer==3.0.1
colorama==0.4.6
commonmark==0.9.1
docutils==0.19
idna==3.4
imagesize==1.4.1
Jinja2==3.1.2
MarkupSafe==2.1.1
packaging>=24.0
Pygments==2.14.0
pyparsing==3.0.9
pytz==2022.7
requests==2.28.1
rich==13.0.0
snowballstemmer==2.2.0
Sphinx==6.0.0
sphinx-autodoc-typehints==1.19.5
sphinx-rtd-theme==1.1.1
sphinxcontrib-applehelp==1.0.2
sphinxcontrib-devhelp==1.0.2
sphinxcontrib-htmlhelp==2.0.0
sphinxcontrib-jsmath==1.0.1
sphinxcontrib-qthelp==1.0.3
sphinxcontrib-serializinghtml==1.1.5
typing-extensions>=4.11.0
urllib3==1.26.13

=== debian/changelog ===
vs-denoise-dmo (2.8.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:16:42 +0100

vs-denoise-dmo (2.7.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:35:33 +0100

vs-denoise-dmo (2.7.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 11:04:54 +0100

vs-denoise-dmo (2.5.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:39:34 +0200

vs-denoise-dmo (2.5.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 17:40:31 +0200

=== debian/control ===
Source: vs-denoise-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-denoise
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-scale, pybuild-plugin-pyproject,

Package: python3-vapoursynth-denoise
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Description: VapourSynth denoising, regression, and motion-compensation functions.
 Wrappers for denoising, regression, and motion-compensation-related plugins
 and functions.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=vs-denoise

%:
	dh $@ -Spybuild

override_dh_auto_test:

=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-denoise/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
